# Everything the project can send from

`GET /phone/senders` · Rivier · voice

Everything the project can send from: its numbers, sender names and WhatsApp numbers, and which are ready.

- Scope: voice:read
- Mcp: rivier_phone_senders
- Graphql: Query.voicePhoneSenderList
- Sdk: voice.phoneSender.list
- Cli: voice phone sender list

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/phone/senders' \
  -H 'Authorization: Bearer $KEY'
```
